Package twisted :: Package python :: Module log :: Class DefaultObserver

[show private | hide private]
[frames | no frames]

## Class DefaultObserver

Default observer.

Will ignore all non-error messages and send error messages to sys.stderr. Will be removed when startLogging() is called for the first time.

Method Summary
| `start(self)`
| `stop(self)`

Generated by Epydoc 1.1 on Thu May 8 13:16:48 2003 | http://epydoc.sf.net